netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPRename.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test69 ()
STATIC void | test72 ()
static int | create_double_deleted_folder (uint16_t vol, char *name)
STATIC void | test183 ()
STATIC void | test184 ()
STATIC void | test191 ()
STATIC void | test219 ()
STATIC void | test376 ()
STATIC void | test377 ()
void | FPRename_test ()

## Function Documentation

## ◆ create_double_deleted_folder()

int create_double_deleted_folder | ( | uint16_t | vol,
|  | char * | name )
| static

## ◆ FPRename_test()

void FPRename_test | ( |  | ) |

## ◆ test183()

STATIC void test183 | ( |  | ) |

## ◆ test184()

STATIC void test184 | ( |  | ) |

## ◆ test191()

STATIC void test191 | ( |  | ) |

## ◆ test219()

STATIC void test219 | ( |  | ) |

## ◆ test376()

STATIC void test376 | ( |  | ) |

## ◆ test377()

STATIC void test377 | ( |  | ) |

## ◆ test69()

STATIC void test69 | ( |  | ) |

## ◆ test72()

STATIC void test72 | ( |  | ) |